
	/*-- ELEMENTS --*/	
			.layer { float: left; width: 100%; margin: 0; }
				.inner { width: 888px; margin: 0 auto; }
			
			/* ACCOUNT */
				.account { width: 100%; height: 22px; background-color: #ffffff; }
					.account p { font-size: 10px; font-weight: bold; }
					#account-alpha { float: left; width: 400px; margin: 3px 0 0 0; }
					#account-beta { float: right; width: 400px; margin: 3px 0 0 0; text-align: right; }
				.login  { margin: 200px 0 0 0; background-color: #ffffff; padding: 20px 0 20px 0; }
				.login .inner { width: 600px; margin: 0 auto; }
				
				#login-wrap { float: left; width: 100%; }
					#login-alpha { float: left; width: 280px; }
					#login-beta { float: right; width: 310px; }
						.section-header { float: left; width: 100%; }
						.form-section { float: left; width: 100%; }
							.form-section span.error { float: left; width: 100%; margin: 0 0 10px 0; color: #CC0000; font-size: 11px; }
							.form-section fieldset { float: left; width: 100%; margin: 0 0 10px 0; }
							.form-section label { float: left; width: 120px; padding: 4px 0 0 0; }
							.form-section input { float: right; width: 180px; height: 17px; padding: 3px 0 0 3px; background-color: transparent; border: 1px solid #238fbd; color: #000000; font-size: 11px; }
						.action input { background-color: #238fbd; color: #ffffff; padding: 3px; border: 0; margin: 0 0 0 96px; }
			/* HEADER */
			.header { float: left; width: 100%; height: 350px; margin: 0; background: url(../images/back_header.jpg) top center repeat-x; }
				#logo { float: left; width: 100%; height: 130px; margin: 110px 0 0 0; }
				#navigation { float: left; width: 100%; margin: 20px 0 0 0; }
					#navigation p { font-size: 1.6em; color: #ffffff; }
					#navigation a, 
					#navigation a:link { color: #ffffff; text-decoration: none; }
					#navigation a:focus, 
					#navigation a:hover { color: #238fbd; text-decoration: none; }					
			.promo { float: left; width: 100%; height: 130px; margin: 0; background-color: #2f3b42; }
				.promo1 { float: left; width: 264px; margin: 10px 10px 10px 0; }
				.promo2,
				.promo3 { float: left; width: 198px; margin: 10px 10px 10px 0; }
				.promo4 { float: right; width: 198px; margin: 10px 0 10px 0; }
				
			/* CONTENT */
			.single { background: transparent url(../images/back_single.gif) top left repeat-y; }
			.double { background: transparent url(../images/back_double.gif) top left repeat-y; }
			#content { float: left; width: 100%; margin: 10px 0 0 0; padding: 0 0 20px 0; }
				#content-single { float: left; width: 856px; margin: 10px; }
				#content-alpha { float: left; width: 243px; margin: 10px; }
				#content-beta { float: right; width: 593px; margin: 10px; }
				#content-beta ul { float: left; width: 573px; }
					#content-beta ul li { float: left; width: 563px; }
					.title-header { float: left; width: 100%; margin: 0 0 20px 0; background: transparent url(../images/back_dashed.gif) bottom left repeat-x; }
					#content-beta h1 { float: left; width: 100%; margin: 0 0 20px 0; padding: 0 0 10px 0; background: transparent url(../images/back_dashed.gif) bottom left repeat-x; height: auto; }
					#subnav { float: left; width: 100%; margin: 0; padding: 0; list-style-type: none; }
						#subnav li { float: left; width: 100%; margin: 0 0 10px 0; padding: 0 0 10px 0; list-style-type: none; font-size: 1.2em; border-bottom: 1px solid #eee; }
				table { margin: 0 0 15px 0; }
				td { font-family: Verdana, Helvetica, sans-serif; font-size: 1.2em; line-height: 1.3em; margin: 0 0 18px 0; color: #1b1b1b; border: 1px solid #353c43; padding: 5px; }
				td.table-header { color: #ffffff; }
			
			#login-form-wrap { float: left; width: 300px; }
				#login-form { float: left; width: 100%; }
				#login-form .field { float: left; width: 100%; margin: 0 0 10px 0; }
                    #login-form h3 { float: left; width: 100%; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dcdcdc; }
                        #login-form label { float: left; width: 100%; margin: 0 0 5px 0; color: #000; font-weight: bold; }
                        #login-form .text input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
                        #login-form .fieldgroupField input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
                        #login-form .email input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
                        #login-form .password input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
                        #login-form .dropdown select { float: left; width: 100%; margin: 0 0 10px 0; padding: 4px 0 4px 0; }
                        #login-form .fieldgroupField select { float: left; width: 100%; margin: 0 0 10px 0; padding: 4px 0 4px 0; }
                        #login-form .holder-required input { border-color: #cc0000; }
                        #login-form span.required { color: #cc0000; }
                        #login-form span.validation { color: #cc0000; }
                        #login-form #Remember input { float: left; }
                        #login-form #Remember label { float: left; width: 200px; margin: 0 0 0 10px; font-weight: normal; font-size: 12px; }
                        #login-form #ForgotPassword { float: left; width: 100%; margin: 15px 0 10px 0; }
                        #login-form .Actions { float: left; width: 100%; }
                            #login-form .Actions input { float: left; background-color: #32AFE4; color: #fff; border: none; height: 30px; font-size: 14px; padding: 0 10px 0 10px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; -khtml-border-radius: 7px; }                

			#account-form-wrap { float: right; width: 500px;  }
				#account-form { float: left; width: 100%; }
					#account-form .field { float: left; width: 100%; margin: 0 0 10px 0; }
	                    #account-form p { float: left; width: 100%; margin: 0 0 20px 0; }
	                    #account-form fieldset { float: left; }
	                    #account-form h3 { float: left; width: 100%; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dcdcdc; }
	                        #account-form label { float: left; width: 100%; margin: 0 0 5px 0; color: #000; font-weight: bold; }
	                        #account-form p { float: left; width: 100%; margin: 0 0 15px 0; color: #000; font-weight: normal; }
	                        #account-form .text input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
	                        #account-form .fieldgroupField input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
	                        #account-form .email input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
	                        #account-form .password input { float: left; width: 98%; margin: 0 0 10px 0; padding: 4px 0 4px 0; text-indent: 5px; }
	                        #account-form .dropdown select { float: left; width: 100%; margin: 0 0 10px 0; padding: 4px 0 4px 0; }
	                        #account-form .fieldgroupField select { float: left; width: 100%; margin: 0 0 10px 0; padding: 4px 0 4px 0; }
	                        #account-form .holder-required input { border-color: #cc0000; }
	                        #account-form span.required { color: #cc0000; }
	                        #account-form span.validation { color: #cc0000; }
	                        #account-form #Remember input { float: left; }
	                        #account-form #Remember label { float: left; width: 200px; margin: 0 0 0 10px; }
	                        #account-form #ForgotPassword { float: left; width: 100%; margin: 15px 0 10px 0; }
	                        #account-form .Actions { float: left; width: 100%; }
	                            #account-form .Actions input { float: left; background-color: #32AFE4; color: #fff; border: none; height: 30px; font-size: 14px; padding: 0 10px 0 10px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; -khtml-border-radius: 7px; }                

	                        #account-form #Membership { float: left; width: 100%; margin: 0 20px 10px 0; }
	                        	#account-form #Membership select { float: left; width: 50%; margin: 0 0 10px 0; padding: 4px 0 4px 0; }
	                            
	                        #account-form #FirstName,
	                        #account-form #Postcode,
	                        #account-form .fieldgroupField,
	                        #account-form #Telephone { float: left; width: 225px; margin: 0 20px 10px 0; }
	                        #account-form #Country,
	                        #account-form #Address { float: left; width: 225px; margin: 0 0 10px 0; }
	                        #account-form #Surname,
	                        #account-form #City,
	                        #account-form #Email,
	                        #account-form #State { float: right; width: 225px; margin: 0 0 10px 0; }
	                        #account-form #Password { float: left; width: 225px; margin: 0 0 10px 0; clear: both; }
			/* FOOTER */		
			#footer { float: left; width: 100%; padding: 10px 0 0 0;  }
				#footer p { color: #238fbd; margin: 0 0 15px 0; }
				#footer a, 
				#footer a:link { color: #238fbd; text-decoration: none; }
				#footer a:focus, 
				#footer a:hover { color: #ffffff; text-decoration: none; }	
				#footer-alpha { float: left; width: 300px; }							
				#footer-beta { float: right; width: 300px; text-align: right; }
				

	/*-- ELEMENTS --*/
	
	/*-- TYPOGRAPHY OVERWRITE --*/
		#logo h1 { width: 168px; height: 148px; margin: 0; }	
		#logo h1 a { display: block; font-size: 20px; font-weight: bold; width: 264px; height: 130px; background: url(../images/bounce.jpg) top left no-repeat; text-indent: -5000px; }	
	/*-- TYPOGRAPHY OVERWRITE --*/	
	
	/*-- DEFAULT CLASSES --*/
		.hide { display: none; }	
		.last { border: none; margin: 0; }
	/*-- DEFAULT CLASSES --*/